<?php

//if(!defined('ISDVBBS')) exit('Access denied.Sorry, you can not access this file directly.');
if( !defined('ISDVBBS') ){
	//header('HTTP/1.0 401 Unauthorized');
	header('HTTP/1.0 400 Bad Request');
	exit;
}

$language=array(
	 'tpl.str1' => '恢复默认风格'
	,'tpl.str2' => '选择风格'
	,'tpl.str3' => '选择语言'
	,'tpl.str4' => '→'
);
?>